args.h File Reference
`#include <istream>`
`#include <ostream>`
`#include <string>`

Go to the source code of this file.

## Classes

class | fasttext::Args

## Namespaces

| fasttext

## Enumerations

enum | fasttext::model_name : int { fasttext::model_name::cbow =1, fasttext::model_name::sg, fasttext::model_name::sup }
enum | fasttext::loss_name : int { fasttext::loss_name::hs =1, fasttext::loss_name::ns, fasttext::loss_name::softmax }